html,body {
    margin:0px;
    padding:0px;
    height: 100%;
    font-weight:bold!important;
}
.tile_stats_count .badge{float: right!important;background-color: #1ABB9C}
.tile_stats_count .dropdown-menu{width: 220px}
.tile_stats_count .dropdown-menu>li>a {
    
    padding: 10px;
}
.tile_stats_count .btn-group{width: 100%;}
.tile_stats_count .btn:first-child{width: 70%;}

#breadcrumb, #breadcrumb2 { float: left; display: block; }
#breadcrumb ul, #breadcrumb2 ul { list-style: none; }

.crumbs { display: block;padding-left: 12px!important; }
.crumbs li {  display: inline; }
.crumbs li.first { padding-left: 8px; }
.crumbs li a, .crumbs li a:link, .crumbs li a:visited { color: #666; display: block; float: left; font-size: 12px; margin-left: -13px; padding: 7px 17px 11px 25px; position: relative; text-decoration: none; }

.crumbs li a { background-image: url('../images/bg-crumbs.png');  background-repeat: no-repeat; background-position: 100% 0; position: relative; }
.crumbs li a:hover { color: #333; background-position: 100% -48px; cursor: pointer; }
.crumbs li a:active { color: #333; background-position: 100% -96px; }
.crumbs li.first a span { height: 29px; width: 3px; border-left: 1px solid #d9d9d9; position: absolute; top: 0px; left: 0px; }


.crumbs2 { display: block; margin-left: -13px; padding: 0; }
.crumbs2 li { display: inline; }
.crumbs2 li a, .crumbs2 li a:link, .crumbs2 li a:visited { color: #666; display: block; float: left; font-size: 12px; padding: 7px 16px 7px 19px; position: relative; text-decoration: none; border: 1px solid #d9d9d9; border-right-width: 0px; }

.crumbs2 li a  { 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(245,245,245)));

	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(245,245,245) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5)";
}

.crumbs2 li.first a { border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.crumbs2 li.last a { border-right-width: 1px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }

.crumbs2 li a:hover { 
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(248,248,248)));
	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(248,248,248) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1)";
	
	color: #333;
	
	-moz-box-shadow: 0px 2px 2px #e8e8e8;
	-webkit-box-shadow: 0px 2px 2px #e8e8e8;
	box-shadow: 0px 2px 2px #e8e8e8;
}

.crumbs2 li a:active {
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(224,224,224)),color-stop(0.73, rgb(235,235,235)));
	background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)";
	
	color: #333; 
	
	box-shadow: -1px 1px 1px 0px #dadada inset;
	-webkit-box-shadow: -1px 1px 1px 0px #dadada inset;
	-moz-box-shadow: -1px 1px 1px 0px #dadada inset;
}


.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    z-index: 2000;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
    z-index: 2000;
  }
.form-fields #myModal .modal-body{overflow-y: scroll;height: 500px!important;}
.form-fields .fields-container h4{display: block;background-color: #31b0d5!important;padding: 5px!important;color:#fff;cursor: pointer;}
.form-fields .fields-container{overflow: hidden;height: 40px;max-height: 400px!important;}
#calendar_schedule{direction: rtl;}
#calendar_schedule table td{height: 100px!important;}
#ScheduleModal table td{text-align: center!important;vertical-align: middle!important;}
#calendar-container table .today{background-color:#54b4eb!important;color:#fff;}
#ScheduleModal .table{height:300px!important;overflow:scroll;}
.btn-all-referral{float:left!important;}
th{text-align: center!important;}
.footer{border-top:1px solid #eee;padding:30px;}
.login-container{
    margin-top: 100px;
    
}
.fu-table-container{
    width: 100%;
    overflow-x: scroll;
}

.fu-table-container .table{
    width:5000px;
    
}

#calendar-container{direction:ltr}

#calendar-container table tr td{text-align:right;height: 80px;width: 8%}
#cal_container_header1 strong{font-size: 14pt;font-style: italic}
#cal_container_header1 a{color:#73879C;padding-right: 5%;padding-left: 5%;}
#identical_form .well{min-height:770px!important;}
.form-horizontal{}
.form-horizontal legend{height:100px;}
.search-result-panel-label{float:right!important;}
#form-body{margin-top: 70px;}
.alarm-container div{margin-right: 5px;}
#buttons_div{
    position: fixed;
    top: 200px;
    left:0px;
}
.x_content{}
#browser-links{text-align: center;}
#browser-links ul{ list-style:none;margin:0px auto;display: inline-block;}
#browser-links ul li{ float:right}
#browser-links ul li a{padding:25px;}
#browser-links ul li a img{width:55px;}
#buttons_div a,#buttons_div button, #buttons_div input{
    display: block;
    width: 40px;
    overflow: hidden;
    border-radius:0px!important;
}
.ui-autocomplete {
    max-height: 400px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 400px;
  }

#buttons_div a:hover,#buttons_div button:hover, #buttons_div input:hover{
    width: auto;
}
.condition-form-item{display: none;padding-left: 10px;}
.navbar{font-size: 12px!important;font-weight:bold!important;}
/*.navbar ul > li a{padding-right:5px!important;padding-left:5px!important;}*/
.input-group{margin-bottom: 10px!important;}
.form-horizontal .control-label{text-align: left!important;}
.date-group{margin-top: 5px!important;}

.navbar-nav li.active:after, .navbar-nav li.active:before {
	bottom: 0%;
    margin-bottom: -2px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.navbar-nav li.active:after {
	border-bottom-color: #eff;
	border-width: 6px;
	margin-left: -6px;
    z-index: 1;
}
.navbar-nav li.active:before {
	border-bottom-color: #ddd;
	border-width: 1px;
	margin-left: -9px;
    z-index: 1;
}